Knowledgebase: FLEXSITEZ
Wordpress - Urgent Action - Jetpack plugin
Posted by Sarah on 15 April 2014 06:51 AM

If you are running the Wordpress Plugin "JETPACK" please upgrade immediately. An urgent update is available for download and we recommend updating as soon as possible due to potential security threats.

This article helps explain theĀ situationĀ  - http://wpsecuritylock.com/jetpack-security-update/

If you are unsure if you have the Jetpack plugin, login to Wordpress click on Plugins>Installed Plugins to check the list.

(248 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: